; Program name: _SHOWCOLORS
.MODEL WIN32 CONSOLE
.MEM 32
.STACK 32
.INCLUDE CONSOLE.INC
.INCLUDE WINSYS.INC

Start:                             
      color(15,1)
      WriteLn('1')
      color(15,2)
      WriteLn('2')
      color(15,3)
      WriteLn('3')
      color(15,4)
      WriteLn('4')
      color(15,5)
      WriteLn('5')
      color(15,6)
      WriteLn('6')
      color(15,7)
      WriteLn('7')
      color(15,8)
      WriteLn('8')
      color(15,9)
      WriteLn('9')
      color(15,10)
      WriteLn('10')
      color(15,11)
      WriteLn('11')
      color(15,12)
      WriteLn('12')
      color(15,13)
      WriteLn('13')
      color(15,14)
      WriteLn('14')
      color(0,15)
      WriteLn('15')
      ReadLn
      .invoke .win32 'Kernel32.ExitProcess'

End Start
